@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300ita‌​lic,400italic,500,500italic,700,700italic,900italic,900);
@import url(https://fonts.googleapis.com/css?family=Merriweather:400,100,100italic,300,300ita‌​lic,400italic,500,500italic,700,700italic,900italic,900);

* {
    margin:0;
    padding:0;
    list-style:none;
    border:none;
} 

p {
    padding-top:.5em;
    padding-bottom:.3em;
    line-height:1.3em;
}

#pcl-content img {  
    border: 1px #cccccc solid; 
} 

img.leftb {
    float: left;
    margin-left: 0; 
    margin-right: 1em; 
    margin-top: .5em; 
    margin-bottom: .5em; 
    border: solid 1px;
}

body { 
    font-family: Lato, Verdana, Arial, Helvetica, sans-serif;
    font-size: 110%;
    margin: 0px; 
    margin-top: 0px; 
}

a:link {
    color: #0a2591;
    text-decoration: none;
}

a:visited {
    color: #0a2591;
    text-decoration: none;
}

zza:hover {
    color: #113ff7;
    text-decoration: underline;
}

a:hover {
    color: #00308F;
    text-decoration: none;
    background: none repeat scroll 0 0 #eee;
}

a:hover img {
	opacity:.8;
	filter:alpha(opacity=80);

}

a:active {
    color: #113ff7;
    text-decoration: none;
}

#pcl-base { 
    width: 100%;
    min-height: 600px;
}

#pcl-banner { 
    width: 100%;
    height: 135px; 
    text-align: center;
    font-size: 18pt;
    margin: 0 auto;
    background: url(/images/media-strip.jpg) repeat-x top left;
}

#pcl-print-banner { 
    display:none;
}

#pcl-spacer { 
    clear: both;
    width: 100%;
    height: 40px;
    min-height: 40px;
}

#pcl-footer { 
    clear: both;
    width: 100%
    height: 16px; 
    text-align: center;
    margin: 0 auto;
    padding-top: 4px;
    padding-left: 150px;
    border-top: 1px solid #aaaaaa;
}

#pcl-content {
    max-width:1200px;
    margin:0px auto;
    text-align:left;
}

#pcl-sidebar {
    width: 20%;
    min-width: 160px;
    float: left;
    font-size: 100%;
    padding: 0;
    margin: 0;
}

#pcl-center {
    width: 75%;
    float: left;
    font-size: 100%;
}

#pcl-right {
    width: 100px;
    min-width: 100px;
    float: right;
    font-size: 100%;
    padding: 0;
    margin: 0;
}

#pcl-menu
{
    float: right;
    color: #000000;
    width: 70%;
    min-width: 150px;
    margin-top: 10px;
    margin-right: 20px;
}

#pcl-menu ul,ol
{
    color: #000000;
    font-size: 100%;
    letter-spacing: .05em;
    font-family: Lato, "Arial", "Geneva",  sans-serif; 
    font-weight: bold;
    padding: 0;
    list-style-type: none;
}

#pcl-menu a
{
    color: #000000;
    display: block;
    padding: 2px 2px 2px 5px;  
    min-width: 100px;
    height: 1%; 
    border: 1px solid #aaaaaa;
    margin-bottom: 2px;
}

#pcl-menu a:link, #pcl-menu a:visited, #pcl-menu a:active, #pcl-menu a:hover
{
    color: #000000;
    text-decoration: none;
    font-size: 100%;
    font-weight: normal;
}

#pcl-menu a:hover
{
    color: #000000;
    background-color: #f90000;
}

#navCampSub
{
    display:none;
}

#pcl-content h1 {
    font-family: Merriweather, "Georgia", "Palatino Linotype", "Times New Roman", Times, serif;
    letter-spacing: .04em;
    font-size: 140%;
    margin-top: 8px;
    margin-right: 10px;
    margin-bottom: .3em;
    border-bottom: 1px solid #f90000;
}

#pcl-content h2 {
/*    letter-spacing: 0.1em;*/
    font-weight: bold;
/*    font-variant:small-caps;*/
    font-family: Merriweather, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 120%;
    margin-top: 0.5em;;
    margin-bottom: 0.1em;;
    padding-top:0.1em;
    padding-bottom:0.1em;
}

#pcl-content h3 {
    letter-spacing: 0.05em;
    font-weight: bold;
    font-family: Merriweather, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 110%;
    margin-top: 0.2em;;
    margin-bottom: 0.3em;;
    padding-top:.1em;
    padding-bottom:.05em;
}

#pcl-content h4 {
    font-family: Merriweather, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-variant:small-caps;
    font-size: 105%;
    font-weight: normal;
    margin-top: 0.1em;;
}

#pcl-content h5 {
    font-family: Merriweather, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 85%;
    margin-top: 0.1em;;
}

#pcl-content h6 {
    font-family: Merriweather, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 70%;
    margin-top: 0.1em;
}

.tag {
    font-family: Lato, Verdana, Arial, Helvetica, sans-serif;
    font-style: italic;
    font-weight: bold;
    font-size: 80%;
}

.clear {
    clear: both;
}

.image-left { 
    float: left;
    margin-right: 1.5em; 
    margin-top: .2em; 
    margin-bottom: .5em; 
}

.image-right { 
    float: right;
    margin-left: 1.5em; 
    margin-top: .5em; 
    margin-bottom: .5em; 
}

.image-center { 
    float: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: .5em; 
    text-align: center; 
}

.image-left .caption, .image-right .caption, .image-center .caption { 
    font-size: 80%;
    font-family: Lato, Arial, Helvetica, sans-serif;
    text-align: center; 
    color: #000000;
}

.image-left .caption-large, .image-right .caption-large, .image-center .caption-large { 
    font-size: 110%;
    font-family: Lato, Arial, Helvetica, sans-serif;
    text-align: center; 
    color: #000000;
}

#pcl-center ul {
    padding-top: 0.5em;
    padding-bottom: 0.1em;
    line-height: 1.2em;
    list-style: none;
}

#pcl-center li {
    padding-left: 20px;
    margin-bottom: 0.5em;
}

#pcl-center li { background: url(/images/link.gif) left 0 no-repeat }
#pcl-center li.none { margin-left: 12; background: none; }
#pcl-center li.link { background: url(/images/link.gif) left 0 no-repeat }
#pcl-center li.pdf { background: url(/images/pdf.gif) left 0 no-repeat }
#pcl-center li.vid { background: url(/images/vid.gif) left 0 no-repeat }
#pcl-center li.aud { background: url(/images/aud.gif) left 0 no-repeat }
#pcl-center li.flash { background: url(/images/flash.gif) left 0 no-repeat }


#box {
    clear:both; 
    margin-top: 0.5em;
    margin-bottom: 1em;
    margin-left: 5%;
    margin-right: auto;
    padding: 10px;
    width: 80%; 
    float: center;
    border-top: 1px solid #55fb01;
    border-bottom: 1px solid #55fb01;
}

#yellowbox {
    clear:both; 
    margin: 5px;
    padding: 10px;
    width: 90%; 
    float: center;
    border: 1px solid #f8f801;
    background-color: #fbfbb0;
}

#box h1 {
    letter-spacing: 0.1em;
    font-weight: bold;
    font-variant:small-caps;
    font-family: Merriweather, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 110%;
    text-align: center;
    border-bottom: none;
    margin-top: 0px;
    margin-bottom: 0.3em;
}


sup {
    font-variant:small-caps;
    vertical-align:top;
}

.formtext {
    color: #000000;
    display: block;
    padding: 2px 2px 2px 0px;  
    width: 98%;
    min-width: 100px;
    height: 1%; 
    border: 1px solid #55fb01;
    margin-bottom: 2px;
}


